Class UmlCallBehaviorAction

Declaration :

- C++ : class UmlCallBehaviorAction : public UmlBaseCallBehaviorAction
- Java : class UmlCallBehaviorAction extends UmlBaseCallBehaviorAction

Artifact : UmlActivityActionClasses

Operation UmlCallBehaviorAction

the constructor, do not call it yourself !!!!!!!!!!

Declaration :

- Uml : + UmlCallBehaviorAction(in id : item_id, in s : string) :
- C++ : public: UmlCallBehaviorAction(void * id, const QCString & s) : UmlBaseCallBehaviorAction(id, s)
- Java : public UmlCallBehaviorAction(long id, String s)

All public operations : apply , applyStereotype , associatedDiagram , behavior , children , childrenVisible , cppPostCondition , cppPreCondition , create , defined_ , deleteIt , description , getIdentifier , identifier_ , isMarked , isSynchronous , isToolRunning , isWritable , javaPostCondition , javaPreCondition , kind , kind , markedItems , moveAfter , name , parent , postCondition , preCondition , properties , propertyValue , referencedBy , set_AssociatedDiagram , set_Behavior , set_childrenVisible , set_CppPostCondition , set_CppPreCondition , set_Description , set_isMarked , set_isSynchronous , set_JavaPostCondition , set_JavaPreCondition , set_Name , set_PostCondition , set_PreCondition , set_PropertyValue , set_Stereotype , stereotype , supportFile , unload , unload